Lintian ReportsBETA

Wmaintainer-script-should-not-use-piuparts-variable

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

The maintainer script appears to reference one of the PIUPARTS_* variables such as PIUPARTS_TEST or PIUPARTS_PHASE.

These variables are intended to be used by custom piuparts(1) scripts and not by maintainer scripts themselves.

Please remove the references to this variable.

Refer to the piuparts(1) manual page and https://piuparts.debian.org/doc/README.html for details.

Visibility: warning

Check: scripts

Found no packages in the archive that triggered the tag.